<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Responsive meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<link rel="stylesheet" type="text/css" href="index.css">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">


	<title>Boot Strap Grid System</title>


</head>
<body class="text-center">

	<h1>Bootstrap Grid System</h1>

	<h2>Two Columns</h2>


	<div class="container-fluid">

		<h3>1:1 Ratio</h3>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-6">
				6 Col 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-6">
				6 Col 
			</div>
		</div>



		<h3>1:2 Ratio</h3>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				4 Col 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-8">
				8 Col 
			</div>

		</div>




		<h3>1:3 Ratio</h3>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-3">
				3 Col 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-9">
				9 Col 
			</div>
		</div>
	</div>


	<div class="container-fluid">

	<h2>Three Columns</h2>

		<h3>1:1:1 Ratio</h3>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				4 Col 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-4">
				4 Col 
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				4 Col 
			</div>
		</div>



		<h3>1:2:1 Ratio</h3>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-3">
				3 Col 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-6">
				6 Col 
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-3">
				3 Col 
			</div>
		</div>




		<h3>1:2:1 Ratio</h3>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-3">
				3 Col 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-7">
				7 Col 
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-2">
				2 Col 
			</div>
		</div>

	</div>


	<div class="container-fluid">

	<h2>Automatic Sizing</h2>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col">
				Auto 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col">
				Auto 
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col">
				Auto 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col">
				Auto 
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col">
				Auto 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col">
				Auto 
			</div>
		</div>
	</div>


	<div class="container-fluid">

	<h2>Mobile Responsive Columns</h2>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-2">
				Responsive 
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-10">
				Responsive 
			</div>
			
		</div>
	</div>


	<div class="container-fluid">

	<h2>Multi-Column Layouts</h2>

		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				Catalog 1
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-4">
				Catalog 2
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				Catalog 3
			</div>
		</div>


		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				Catalog 4
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-4">
				Catalog 5
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				Catalog 6
			</div>
		</div>

	</div>



	<div class="container-fluid">

	<h2>Offsetting Columns</h2>

		<div class="text-light row">
			<div class="pt-3 col-2">
				Catalog 1
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-6">
				Offset Column
			</div>
			<div class="pt-3 col-4">
				Catalog 3
			</div>
		</div>


		<div class="text-light row">
			<div class="pt-3 col-3">
				Catalog 4
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-6">
				Offset Column
			</div>
			<div class="pt-3 col-3">
				Catalog 6
			</div>
		</div>

		<div class="text-light row">
			<div class="pt-3 col-4">
				Catalog 4
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-6">
				Offset Column
			</div>
			<div class="pt-3 col-2">
				Catalog 6
			</div>
		</div>

		<div class="container-fluid">

		<h2>Column Orders</h2>

			<div class="text-light row">
				<div class="bg-primary pt-3 pb-3 border border-dark col-6">
					Left 
				</div>
				<div class="bg-secondary pt-3 pb-3 border border-dark col-6">
					Right 
				</div>
				
			</div>
		</div>

	</div>

		

	

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


</body>


</html>